* 
{
font-family: 'Tauri', sans-serif;
}

.app-name 
{
font-size: 40px;
font-family: 'Bangers', cursive;
text-decoration: none;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: black;
color: white;
}

.app-name:hover 
{
font-size: 40px;
font-family: 'Bangers', cursive;
text-decoration: none;
-webkit-text-stroke-width: 2px;
-webkit-text-stroke-color: black;
color: white;
}

.bg 
{
/* The image used */
background-image: url("../images/banner.jpg");
/* Full height */
height: 100%;
/* Center and scale the image nicely */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

.layer 
{
background-color: black;
opacity: 0.7;
height: 100%;
/* Center and scale the image nicely */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
border-radius: 20px;
color: white;
}

.title 
{
font-family: 'Bangers', cursive;
}

.bg-custom 
{
background-color: #f5f2d0;
}

.btn-custom 
{
background-color: #f5f2d0;
border-radius: 100px;
border: 2px solid black;
}

.btn-inverted 
{
border-radius: 100px;
border: 2px solid #f5f2d0;
}

.btn-delete 
{
border-radius: 100px;
border: 2px solid coral;
color: coral;
}

.btn-delete2 
{
background-color: coral;
border-radius: 100px;
border: 2px solid black;
color: black;
}

#page-footer 
{
position: fixed;
left: 0;
bottom: 0;
width: 100%;
height: 50px;
overflow: hidden;
background: #f5f2d0;
color: black;
}

#page-footer-text 
{
position: absolute;
top: 5%;
font-size: 1.20vw;
width: 100%;
height: 100%;
margin: 0;
line-height: 50px;
text-align: center;
-webkit-transform: translateX(100%);
transform: translateX(100%);
-webkit-animation: scroll-left 2s linear infinite;
animation: scroll-left 20s linear infinite;
}

@-webkit-keyframes scroll-left 
{
0% 
{
    -webkit-transform: translateX(100%);
}
100%
{
    -webkit-transform: translateX(-100%);
}
}

@keyframes scroll-left 
{
0% 
{
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
100% 
{
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
}
/*# sourceMappingURL=app.css.map */